<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="640dp"
    android:height="480dp"
    android:viewportWidth="640"
    android:viewportHeight="480">
  <path
      android:pathData="M0,0h640v480H0z"
      android:fillColor="#cf142b"/>
  <path
      android:pathData="M0,0h640v320H0z"
      android:fillColor="#00247d"/>
  <path
      android:pathData="M0,0h640v160H0z"
      android:fillColor="#fc0"/>
  <path
      android:pathData="M348.48,174.49L339.24,192.36l10.4,5.49z"
      android:fillColor="#fff"/>
  <path
      android:pathData="M402,193.97L387.2,207.6l7.9,8.72z"
      android:fillColor="#fff"/>
  <path
      android:pathData="M378.62,196.43L387.01,214.71l10.73,-4.82z"
      android:fillColor="#fff"/>
  <path
      android:pathData="M394.09,231.18L398.05,211.46l-11.51,-2.41z"
      android:fillColor="#fff"/>
  <path
      android:pathData="M445.63,230.58L427.07,238.33l4.44,10.89z"
      android:fillColor="#fff"/>
  <path
      android:pathData="M165.89,279.91L181.88,292.11l7.21,-9.29z"
      android:fillColor="#fff"/>
</vector>
